Main Page Modules Data Structures File List Data Fields Globals Related Pages

# tools/rpmsignature.c File Reference

`#include "system.h"`
`#include <rpmlib.h>`
`#include "rpmlead.h"`
`#include "signature.h"`
`#include "debug.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |

| Definition at line 10 of file rpmsignature.c. References Ferror, Fopen, Fstrerror, readLead, RPMRC_OK, rpmReadSignature, rpmWriteSignature, and setprogname.